<?
if($INCLUDE_FROM_CACHE!='Y')return false;
$datecreate = '001715185906';
$dateexpire = '001751185906';
$ser_content = 'a:2:{s:7:"CONTENT";s:0:"";s:4:"VARS";s:70:"1530256032153025604816808591501530256068153025607815302561361530256168";}';
return true;
?>